<?php
include("menu.php");
include("check.php");
include("fmenu.php");
?>
<hr>
Dette er velkomstsiden, men vi har også valgt at putte ekstra funktionerne her ind!<br>
Du kan kontakte en admin i tagwallen hvis du vil noget.
<hr>
<b>Ekstra</b>:<br>
<a href="campain.php">Har du lyst til en <b>gratis</b> julegave? Klik HER!</a><br>
<a href="level.php">Se level-listen</a><br><br>
Dit level opdateres hver gang du logger af!
<br>Husk at logge af for at få dine champs og minutter!
